.form-item-mobilen-nomer label {
left: calc(39px + 0.25rem) !important; 
}

.form-item-mobilen-nomer input {
width: calc(100% - 39px) !important;
}

.webform-confirmation {
padding: 0 !important;
}

.webform-confirmation .webform-confirmation__message {
  background-color: #F7F7F7 !important;
}

.webform-confirmation .webform-confirmation__message .material-icons-outlined {
  display: none !important;
}

.messages--error, .messages--success {
  display: none !important;
}
